PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PXML::ValidationInfo Struct Reference

`#include <pxml.h>`

Collaboration diagram for PXML::ValidationInfo:
[legend]

## Public Attributes
ValidationOp | m_op
const char * | m_name
union {
const void * m_placeHolder
const char * m_attributeValues
ValidationInfo * m_subElement
const char * m_namespace
}; |
PINDEX | m_minCount
PINDEX | m_maxCount

## Member Data Documentation

union { ... }

const char* PXML::ValidationInfo::m_attributeValues

PINDEX PXML::ValidationInfo::m_maxCount

PINDEX PXML::ValidationInfo::m_minCount

const char* PXML::ValidationInfo::m_name

const char* PXML::ValidationInfo::m_namespace

ValidationOp PXML::ValidationInfo::m_op

const void* PXML::ValidationInfo::m_placeHolder

ValidationInfo* PXML::ValidationInfo::m_subElement

The documentation for this struct was generated from the following file:

- pxml.h